<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a12a7a10a070f1c68aeebe8f72e376a8">
  <dict>
    <!--2021-09-17 15:17:53.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
